<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ACCOUNT_SUMMARY>
    <BANK_ACCOUNT>
        <ACCOUNT_NAME>
            David
        </ACCOUNT_NAME>
        <ACCOUNT_NUMBER>
            6037982385
        </ACCOUNT_NUMBER>
        <BALANCE>
            2,000.00
        </BALANCE>
        <AVAILABLE_BALANCE>
            2,000.00
        </AVAILABLE_BALANCE>
        <ACCOUNT_TYPE>
            Deposit
        </ACCOUNT_TYPE>
    </BANK_ACCOUNT>
    <BANK_ACCOUNT>
        <ACCOUNT_NAME>
            David J
        </ACCOUNT_NAME>
        <ACCOUNT_NUMBER>
            6037875647
        </ACCOUNT_NUMBER>
        <BALANCE>
            3,000.00
        </BALANCE>
        <AVAILABLE_BALANCE>
            3,000.00
        </AVAILABLE_BALANCE>
        <ACCOUNT_TYPE>
            Fixed
        </ACCOUNT_TYPE>
    </BANK_ACCOUNT>
    <BANK_ACCOUNT>
        <ACCOUNT_NAME>
            David J Lee
        </ACCOUNT_NAME>
        <ACCOUNT_NUMBER>
            6037903672
        </ACCOUNT_NUMBER>
        <BALANCE>
            4,000.00
        </BALANCE>
        <AVAILABLE_BALANCE>
            4,000.00
        </AVAILABLE_BALANCE>
        <ACCOUNT_TYPE>
            Savings
        </ACCOUNT_TYPE>
    </BANK_ACCOUNT>
    <CREDIT_CARD>
        <ACCOUNT_NAME>
            David Store
        </ACCOUNT_NAME>
        <ACCOUNT_NUMBER>
            6037876566
        </ACCOUNT_NUMBER>
        <CURRENT_BALANCE>
            7,000.00
        </CURRENT_BALANCE>
        <STATEMENT_BALANCE>
            8,000.00
        </STATEMENT_BALANCE>
        <DUE_DATE>
            {DateTime_m_d_Y}
        </DUE_DATE>
        <PAYMENT_DUE>
            8,000.00
        </PAYMENT_DUE>
    </CREDIT_CARD>
    <TOTAL_BALANCE>
        9,000.00
    </TOTAL_BALANCE>
    <COMBINED_BALANCE>
        9,000.00
    </COMBINED_BALANCE>
</ACCOUNT_SUMMARY>